跳至主內容

McAfee ePolicy Orchestrator 多個漏洞

發佈日期: 2021年10月25日 960 觀看次數

風險: 高度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於 McAfee EPolicy Orchestrator 發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、洩露敏感資料、資料篡改及跨網站指令碼。

 

注意:

  • CVE-2021-23840 的概念驗證碼已被公開

影響

  • 跨網站指令碼
  • 資料洩露
  • 阻斷服務
  • 篡改

受影響之系統或技術

  • 版本 ePO 5.10 CU 11 之前

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

  • 安裝軟件供應商提供的修補程式:
    更新至 ePO 5.10 CU 11 版本

漏洞識別碼


資料來源


相關連結